JW Plug-ins

Gerardo Zambrano
#1 por Gerardo Zambrano el 18/06/2020
Hola:

Tengo macOS versión Catalina 10.15.5 la cual actualicé de la anterior versión creo que era 14.3. Uso Finale 26.3 y resulta que ahora me produce error ne los plug-ins JW. Nuevamente los descargue de la página oficial pero emiten un error al abrir el Finale (adjunto archivo).
Que puede sugerirme referente a otros plug-ins.

Agradezco por su respuesta
Archivos adjuntos ( para descargar)
Captura de Pantalla 2020-06-13 a la(s) 6.38.57 p. m..png
Subir
José Francisco
#2 por José Francisco el 19/06/2020
Buenas!

No uso Mac por lo que no puedo comprobar si este es tu problema... Cualquier cosa me/nos cuentas cómo te fue.

Ya que este es un problema de Apple (de la Mac) y no de Finale, se configura desde la computadora directamente, sin cambiar nada en el programa.

Preferencias del Sistema>Seguridad y Privacidad

en General aparece lo siguiente:

Permitir Aplicaciones descargadas de:

Mac App Store
Mac App Store y Desarrolladores Identificados (Esta viene por defecto)
Cualquier Sitio (Esta debes marcar)


Ahí deberías reiniciar Finale y volver a probar. Si no funciona, prueba reiniciando la Mac, y si aún no funciona, nos avisas y vemos si existe otra solución, o alguien sugiere algo más.

Saludos!
Subir
Gerardo Zambrano
#3 por Gerardo Zambrano el 21/06/2020
Hola José Francisco, gracias por su respuesta. Efectivamente son las instrucciones y volvieron a quedar activos los plug-ins.
Subir
Hilos similares
Responder

Regístrate o para poder postear en este hilo